Better ListView Class Reference |

# BetterListViewInsertionLocation Properties

The properties of the BetterListViewInsertionLocation structure are listed below. For a complete list of BetterListViewInsertionLocation structure members, see the BetterListViewInsertionLocation Members topic.

#### Public Instance Properties

Address | address of target element
DropPart | part of target element
IsEmpty | this BetterListViewInsertionLocation structure is empty
Level | target element level
Offset | insertion mark placement offset

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace